Bug 438356 - RHEL5: aliasing violation causes dumpe2fs segfaults in ia64.
RHEL5: aliasing violation causes dumpe2fs segfaults in ia64.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: e2fsprogs (Show other bugs)
5.2
ia64 Linux
high Severity high
: rc
: ---
Assigned To: Eric Sandeen
:
Depends On: 433784
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 11:14 EDT by Eric Sandeen
Modified: 2009-01-20 16:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:05:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-06-03 01:25:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Eric Sandeen 2008-06-19 13:09:57 EDT
Built in e2fsprogs-1.39-18.el5
Comment 6 errata-xmlrpc 2009-01-20 16:05:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0136.html

Note You need to log in before you can comment on or make changes to this bug.